function FileData_Pairs(x)
{
x.t("http://wireless.java.sun.com/midp/","html");
x.t("\\siemens\\smtk\\","productname");
x.t("html","document");
x.t("wtk","\\siemens\\smtk\\");
x.t("document","directory");
x.t("found","http://wireless.java.sun.com/midp/");
x.t("productname","\\wtk\\doc\\index.html");
x.t("6.1","midlet");
x.t("directory","wtk");
x.t("midlets","6.1");
x.t("documentation","found");
x.t("documentation","6.1");
x.t("documentation","midlets");
x.t("documentation","midp");
x.t("midlet","documentation");
x.t("midp","midlet");
}
